## voms-mysql-plugin 3.1.3.2

=== debian/changelog ===
voms-mysql-plugin (3.1.3.2-1) unstable; urgency=low

  * Update to version 3.1.3.2.
  * Drop all patches (accepted upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Jun 2010 12:28:35 +0200

voms-mysql-plugin (3.1.3.1-1) unstable; urgency=low

  * Update to version 3.1.3.1.
  * Fixes a typo in an SQL query used by the voms MySQL plugin.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 08 Dec 2009 13:15:06 +0100

voms-mysql-plugin (3.1.1-2) unstable; urgency=low

  * Quoting the EU Datagrid license text from the EDG website in the
    copyright file (Closes: #541837).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 27 Aug 2009 10:27:46 +0200

voms-mysql-plugin (3.1.1-1) UNRELEASED; urgency=low

  * Initial release.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 16 Aug 2009 05:55:16 +0200
