=== debian/control ===
Source: voms-mysql-plugin
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 5), autoconf, automake, libtool, autotools-dev, quilt, libmysqlclient-dev, libssl-dev
Standards-Version: 3.8.4
Section: libs
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-mysql-plugin
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms-mysql-plugin
Homepage: http://glite.web.cern.ch/glite/

Package: voms-mysql-plugin
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, voms-server, ${misc:Depends}
Description: VOMS server plugin for MySQL
 In grid computing, and whenever the access to resources may be controlled
 by parties external to the resource provider, users may be grouped to
 Virtual Organizations (VOs). This package provides a VO Membership Service
 (VOMS), which informs on that association between users and their VOs:
 groups, roles and capabilities.
 .
 This package offers the MySQL implementation for the VOMS server.
