## voms-mysql-plugin 3.1.5.1

=== debian/changelog ===
voms-mysql-plugin (3.1.5.1-1build1) precise; urgency=low

  * Rebuild for libmysqlclient transition

 -- Clint Byrum <clint@ubuntu.com>  Thu, 24 Nov 2011 00:28:08 -0800

voms-mysql-plugin (3.1.5.1-1) unstable; urgency=low

  * Update to version 3.1.5.1.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Sep 2011 14:26:21 +0200
