=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper (>= 5), autoconf, automake, libtool, autotools-dev, quilt, libmysqlclient-dev, libssl-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Section: libs
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-mysql-plugin
