=== debian/rules ===
--- 
+++ 
@@ -36,11 +36,6 @@
 	  fi ; \
 	done
 
-	for f in `find . -name Makefile.am`; do \
-	  sed -e 's!\(^sysconfdir *= *\)\$$(prefix)/etc!\1@sysconfdir@!' \
-	      -i $$f ; \
-	done
-
 	aclocal -I project
 	libtoolize --force
 	autoheader
@@ -52,12 +47,17 @@
 	   --host=$(DEB_HOST_GNU_TYPE) \
 	   --build=$(DEB_BUILD_GNU_TYPE) \
 	   --prefix=$(_prefix) \
-	   --libdir=$(_libdir)/voms \
-	   --sysconfdir=$(_datadir)
+	   --libdir=$(_libdir)/voms
 
 	touch $@
 
-build: build-stamp
+build: build-indep build-arch
+	:
+
+build-indep: build-stamp
+	:
+
+build-arch: build-stamp
 	:
 
 build-stamp: configure-stamp
@@ -132,7 +132,7 @@
 	:
 
 name=voms-mysql-plugin
-version=3.1.3.2
+version=3.1.5.1
 get-orig-source:
 	if [ -r ../$(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
@@ -147,4 +147,4 @@
 	  rm -rf $(name)-$(version) ; \
 	fi
 
-.PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure get-orig-source
