## voms-mysql-plugin 3.1.6

=== debian/changelog ===
voms-mysql-plugin (3.1.6-1) unstable; urgency=low

  * Update to version 3.1.6 (EMI 2 version)
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 May 2012 14:32:44 +0200
