=== debian/control ===
Source: voms-mysql-plugin
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autoconf, automake, libtool, autotools-dev, libmysqlclient-dev, libssl-dev
Standards-Version: 3.9.3
Section: libs
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-mysql-plugin
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms-mysql-plugin
Homepage: https://wiki.italiangrid.it/VOMS

Package: voms-mysql-plugin
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, voms-server, ${misc:Depends}
Description: VOMS server plugin for MySQL
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package offers the MySQL implementation for the VOMS server.

Package: voms-mysql-plugin-dbg
Architecture: any
Section: debug
Priority: extra
Depends: voms-mysql-plugin (= ${binary:Version}), ${misc:Depends}
Description: VOMS server plugin for MySQL - Debug Symbols
 This package provides dubug symbols for the Virtual Organization Membership
 Service (VOMS) mysql plugin.
