=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name=voms-mysql-plugin
version=2.0.8

-include /usr/share/dpkg/buildflags.mk

INSTALLDIR = $(CURDIR)/debian/tmp

_prefix = /usr
_libdir = $(_prefix)/lib
_datadir = $(_prefix)/share

configure: configure-stamp

configure-stamp:
	dh_testdir

	dh_autotools-dev_updateconfig

	./autogen.sh

	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" FFLAGS="$(FFLAGS)" \
	CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,-z,defs" ./configure \
	   --prefix=$(_prefix) \
	   --libdir=$(_libdir)/voms \
	   --disable-static

	touch $@

build: build-arch build-indep

build-arch: build-stamp

build-indep:

build-stamp: configure-stamp
	dh_testdir

	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot

	if [ -r Makefile ] ; then $(MAKE) clean && $(MAKE) distclean ; fi

	find . -name Makefile.in -exec rm {} ';'
	rm -f aclocal.m4
	rm -f configure
	rm -f project/ltmain.sh
	rm -f project/libtool.m4
	rm -f project/lt*.m4
	rm -f src/autogen/config.h.in

	dh_autotools-dev_restoreconfig

	rm -f INSTALL

	rm -f build-stamp configure-stamp

	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

	$(MAKE) install DESTDIR=$(INSTALLDIR)

	rm $(INSTALLDIR)$(_libdir)/voms/libvomsmysql.la

binary: binary-arch

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install --fail-missing
	dh_installman
	dh_lintian
	dh_link
	dh_strip --dbg-package=voms-mysql-plugin-dbg
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

get-orig-source:
	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
	else \
	  if [ -d $(name) ]; then \
	    echo "Please remove existing directory '$(name)'" ; \
	    exit 1 ; \
	  fi ; \
	  echo "Fetching upstream git version" ; \
	  git clone git://github.com/italiangrid/$(name).git ; \
	  ( cd $(name) ; \
	  git archive --format tar --prefix $(name)-$(version)/ \
	    `echo $(version) | tr "." "_"` | \
	    gzip - > ../$(name)_$(version).orig.tar.gz ) ; \
	  echo "Cleaning up." ; \
	  rm -rf $(name) ; \
	fi

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean configure get-orig-source install
