## voms-mysql-plugin 3.1.7

=== debian/changelog ===
voms-mysql-plugin (3.1.7-3) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 13

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 19 Dec 2022 11:02:11 +0100

voms-mysql-plugin (3.1.7-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Feb 2018 12:07:41 +0100

voms-mysql-plugin (3.1.7-1) unstable; urgency=medium

  * Update to version 3.1.7
  * Build depend on default-libmysqlclient-dev
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 11 Sep 2016 16:15:14 +0200
