=== debian/control ===
Source: voms-mysql-plugin
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 default-libmysqlclient-dev,
 libssl-dev
Standards-Version: 4.6.2
Section: libs
Vcs-Browser: https://salsa.debian.org/ellert/voms-mysql-plugin
Vcs-Git: https://salsa.debian.org/ellert/voms-mysql-plugin.git
Homepage: https://italiangrid.github.io/voms/

Package: voms-mysql-plugin
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 voms-server,
 ${misc:Depends}
Description: VOMS server plugin for MySQL
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package offers the MySQL implementation for the VOMS server.
