=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_autoreconf:
	mkdir -p src/autogen
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	   --libdir=/usr/lib/voms \
	   --disable-static

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tmp
	rm debian/tmp/usr/lib/voms/libvomsmysql.la
